body     { background-image: url(bodyback_grau.gif); margin-top: 0px; margin-right: 0px; margin-left: 0px }
div.hauptmenue   { margin: 0px; padding: 0px; border-right: none #ffffff; border-left: none #ffffff; width: 95px }
div.div_hauptmenuezwei  { background-color: #d6e0f6; margin: 0px; padding: 0px; width: 156px }
div.divmenuspace { margin: 0px; padding: 0px; width: 156px }
a.menuhaupt   { font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; background-color: #eef5ff; text-align: left; padding: 5px 0px 5px 5px; border-top: 1px solid #fff; border-bottom: 1px solid #b9cde6; width: 90px; display: block }
a.menuhaupt:link { color: #375a7c; text-decoration: none }
a.menuhaupt:visited { color: #375a7c; text-decoration: none }
a.menuhaupt:hover { color: #c20067; text-decoration: none; background-color: #e7c9d4; border-top: 1px solid #ffe2e8; border-bottom: 1px solid #bc89a3 }
a.menuhaupt:active { color: #ffffff; text-decoration: none; background-color: #870053 }
a.menuhauptaktiv { font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; text-decoration: none; background-color: #870053; text-align: left; padding: 5px 0px 5px 5px; border-top: 1px solid #fff; border-bottom: 1px solid #b9cde6; width: 90px; display: block }
a.menuhauptaktiv:link  { color: white; text-decoration: none }
a.menuhauptaktiv:visited  { color: white; text-decoration: none }
a.menuhauptaktiv:hover  { color: white; text-decoration: none }
a.menuhauptaktiv:active  { color: white; text-decoration: none }
.menuhauptactive   { color: #ffffff; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; text-decoration: none; background-color: #870053; text-align: left; padding: 5px 0px 5px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #b9cde6; width: 85px; display: block }
a.untermenue     { color: white; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Helvetica, sans-serif; background: #696969 no-repeat left top; text-align: left; padding: 5px 0px 5px 10px; border-style: solid none solid none; border-width: 1px 0px 1px 0px; border-color: #c4c9ce #ffffff #676f79 #ffffff; width: 146px; display: block }
a.untermenue:link  {color: white; text-decoration: none }
a.untermenue:visited  {color: white; text-decoration: none }
a.untermenue:hover   { color: #c20067; text-decoration: none; background-color: #e1aec4 }
a.untermenue:active  { color: white;text-decoration: none; background-color: #870053 }
a.untermenueaktiv      { color: white; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Helvetica, sans-serif; background: #b2005f no-repeat left top; text-align: left; padding: 5px 0px 5px 10px; border-style: solid none solid none; border-width: 1px 0px 1px 0px; border-color: #c4c9ce #ffffff #676f79 #ffffff; width: 146px; display: block }
a.untermenueaktiv:link  {color: white; text-decoration: none }
a.untermenueaktiv:visited  {color: white; text-decoration: none }
a.untermenueaktiv:hover    { color: white; text-decoration: none }
a.untermenueaktiv:active   { color: white; text-decoration: none }

.untermenueactive { color: #ffffff; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; text-decoration: none; background-color: #b2005f; text-align: left; padding: 5px 0px 5px 15px; border-top: 1px solid #c4c9ce; border-bottom: 1px solid #b96691; width: 141px; display: block }
a.unteruntermenue      { color: #395f83; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Helvetica, sans-serif; background: #d2d7d7 no-repeat left top; text-align: left; padding: 5px 0px 5px 20px; border-top: 1px solid #d6e4f0; border-right: none #ffffff; border-bottom: 1px solid #676f79; border-left: none #ffffff; width: 136px; display: block }
a.unteruntermenue:link  { color: #395f83; text-decoration: none }
a.unteruntermenue:visited  {color: #395f83; text-decoration: none }
a.unteruntermenue:hover  { color: #395f83; background-color: #d1acb5 }
a.unteruntermenue:active  { color: #395f83; color: #fff; text-decoration: none }
.unteruntermenueactive  { color: #ffffff; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; text-decoration: none; background-color: #c37293; text-align: left; padding: 5px 0px 5px 25px; border-top: 1px solid #c4c9ce; border-bottom: 1px solid #b96691; width: 131px; display: block }
.adresse  { color: #375a7c; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; padding: 10px 0px 5px 12px; height: 50% }
.meldung_marg  { padding: 30px 10px 20px 30px }
.title { color: #000000; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align: top; padding-top: 10px; padding-left: 10px }
.tdinhalt  { color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: justify; vertical-align: top; padding: 10px 2px 5px 10px }
.tdinhalt2    {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	list-style-type: square;
	padding: 12px 0px 2px 15px;
	text-align: left;
}
.personunten { background: url(presse_back4.jpg) no-repeat; text-align: right; vertical-align: top }
.presseinhalt  {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	vertical-align: top;
	padding: 12px 20px 10px 15px;
	font-size: 12px;
}
.pressetitel   { color: #d10071; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, sans-serif; text-align: justify; vertical-align: top; padding: 0px 0px 5px 12px }
.pressedatum   { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; vertical-align: top; padding-bottom: 7px; padding-left: 12px }
.name  { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; padding-bottom: 5px; padding-left: 5px }
.berufung  { color: #d10071; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, sans-serif; padding-top: 0px; padding-bottom: 5px; padding-left: 12px }
.gebdatum { font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: right; padding-top: 5px; padding-right: 12px; height: 40px }
.mailadresse { text-align: right; padding-right: 55px }
.presseautor    { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; vertical-align: top; padding-right: 20px; padding-bottom: 7px }
a   { color: #d10071; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a:link  { color: #d10071; text-decoration: none }
a:visited  { color: #d10071 }
a:active { color: #d10071 }
a:hover {
	color: #d10071;
	text-decoration: underline;
	text-align: center;
}
.td_block  { color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: #9cb6d9 no-repeat scroll; vertical-align: top; padding: 30px 0px 5px 10px }
a.mehr   { color: #d10071; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.mehr:hover  { color: #d10071; text-decoration: underline }
a.mehr:link  { color: #d10071; text-decoration: none }
a.mehr:visited    { color: #d10071 }
a.mehr:active   { color: #d10071 }
a.headlink    { color: #333; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.headlink:hover   { color: #333; text-decoration: underline }
a.headlink:link   { color: #333; text-decoration: none }
a.headlink:visited    { color: #333 }
a.headlink:active   { color: #333 }
a.boxlink    { color: black; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.boxlink:hover  { color: #d10071; text-decoration: underline }
a.boxlink:link   { color: black; text-decoration: none }
a.boxlink:visited     { color: black }
a.boxlink:active    { color: black }
a.menu { color: white; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.menu:hover { color: white; text-decoration: underline }
a.menu:link { color: white }
a.menu:visited { color: white }
a.menu:active { color: white }
a.anker  { color: #069; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.anker:hover  { color: #069; text-decoration: underline }
a.anker:link  { color: #069 }
a.anker:visited { color: #069 }
a.anker:active { color: #069 }
a.black   { color: black; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.black:hover  { color: black; text-decoration: underline }
a.black:link  { color: black }
a.black:visited { color: black }
a.black:active { color: black }
.box_left   {
	color: #d10071;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: white;
	text-align: left;
	float: left;
	margin-right: 12px;
	margin-bottom: 3px;
	padding: 4px 5px;
	border: solid 1px #d10071
}
.anzeigebox  { font-family: Arial, Helvetica, sans-serif; background-color: #c6ced6; text-align: left; padding: 10px 5px 10px 8px }
.anzeigehead { color: #d7e3f1; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica; background-color: #858d95; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; border-top: #858d95; border-right: #858d95; border-bottom: 1px solid white; border-left: #858d95 }
.box_right { color: #d10071; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-align: left; float: right; margin-bottom: 3px; margin-left: 12px; padding: 4px 5px; border: solid 1px #d10071 }
.boxheadline   { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d10071; text-align: center; vertical-align: middle; padding-top: 2px; padding-bottom: 2px; width: 150px; border-bottom: 1px solid #d10071 }
.boxheadline2   { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d10071; text-align: center; vertical-align: middle; padding-top: 2px; padding-bottom: 2px; width: 190px; border-bottom: 1px solid #d10071 }
.boxheadline3   { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d10071; text-align: center; vertical-align: middle; padding-top: 2px; padding-bottom: 2px; width: 300px; border-bottom: 1px solid #d10071 }
.adresse2 { color: #375a7c; font-weight: bold; font-size: 13px; font-family: "Arial Narrow", Verdana, Helvetica, sans-serif; padding-top: 10px; padding-left: 10px }
.textbox { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-align: left; float: left; margin-right: 5px; margin-bottom: 2px; margin-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; border: solid 1px #d10071 }
.tabbox { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: white; text-align: left; margin-right: 5px; margin-bottom: 2px; margin-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; border: solid 1px #d10071 }
.tabelle { color: black; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; background-image: url(presse_back3_70.jpg); text-align: left; float: left; margin-right: 5px; margin-bottom: 2px; margin-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; border: solid 1px #858d95 }
.listhead1 { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; background-image: url(presse_back4a.jpg); padding-bottom: 5px; padding-left: 5px }
.listhead2 { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; background: url(presse_back4b_60.jpg) no-repeat; padding-bottom: 5px; padding-left: 5px }
.listhead3 { color: #375a7c; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, sans-serif; background-image: url(presse_back4a.jpg); padding-bottom: 5px; padding-left: 5px }
.list1 { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #870053; text-align: right; padding: 5px; border-right: 5px solid #d7e3f1; border-bottom: 10px solid #d7e3f1; width: 15px }
.semnr { color: white; font-weight: bold; font-size: 13px; font-family: Arial, Helvetica, sans-serif; background-color: #870053; text-align: right; padding: 2px 5px 5px; width: 15px }
.list2 { color: #d10071; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #edf2f9; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; border-bottom: 10px solid #d7e3f1; width: 400px }
.list3 { color: #333333; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #edf2f9; vertical-align: top; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; border-bottom: 10px solid #d7e3f1; width: 100px }
.list4 { color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: url(presse_back3_60.jpg) no-repeat; vertical-align: top; border-bottom: 10px solid #d7e3f1; width: 60px }
.list1u { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #870053; text-align: right; padding: 5px; border-right: 5px solid #d7e3f1; width: 15px }
.list2u { color: #d10071; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #edf2f9; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 400px }
.list3u { color: #333333; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #edf2f9; vertical-align: top; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; width: 100px }
.list4u { color: #333333; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: url(presse_back3_60.jpg) no-repeat; vertical-align: top; width: 60px }
.teilnahmebox { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #e4b6ca; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; border-bottom: 4px solid #edf2f9; width: 150px }
.teilnahmegeb { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #870053; text-align: center; vertical-align: middle; padding-top: 5px; padding-bottom: 5px; border-bottom: 4px solid #edf2f9; border-left: 2px solid #edf2f9; width: 75px }
.mailadresse { text-align: right; padding-right: 55px }
a.liste { color: #375a7c; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.liste:hover { color: #d10071; text-decoration: underline }
a.liste:link { color: #375a7c; text-decoration: none }
a.liste:visited { color: #375a7c }
a.liste:active { color: #375a7c }
a.bestell { color: #d10071; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-decoration: none }
a.bestell:hover { color: #d10071; text-decoration: underline }
a.bestell:link { color: #d10071; text-decoration: none }
a.bestell:visited { color: #d10071 }
a.bestell:active { color: #d10071 }
.image_left { text-align: left; float: left; margin-right: 12px; margin-bottom: 3px }
.box_zelle_gerade { background-color: white; padding: 4px 5px }
.box_zelle_ungerade { background-color: #e4b6ca; padding: 4px 5px }
.forminhalt { color: #333333; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-align: right; padding-top: 5px; padding-right: 10px; padding-bottom: 5px }
.vorname { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; padding-left: 5px }
